View Issue Details

IDProjectCategoryView StatusLast Update
0000986SymmetricDSNew Featurepublic2013-02-06 19:05
ReportermhanesAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.2.2 
Target Version3.3.0Fixed in Version3.3.0 
Summary0000986: Include conflict_id reference in sym_incoming_error table to crossreference the type of conflict that occurred
DescriptionInclude conflict_id reference in sym_incoming_error table to crossreference the type of conflict that occurred
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-01-16 08:20 mhanes New Issue
2013-01-16 08:20 mhanes Status new => assigned
2013-01-16 08:20 mhanes Assigned To => chenson
2013-01-16 08:22 mhanes Product Version => 3.2.2
2013-01-23 20:34 chenson Target Version 3.2.3 => 3.2.4
2013-01-29 20:55 chenson Target Version 3.2.4 => 3.3.0.pre.1
2013-01-29 20:56 chenson Target Version 3.3.0.pre.1 => 3.4.0
2013-02-04 10:06 chenson Target Version 3.4.0 => 3.3.0
2013-02-04 15:28 chenson Status assigned => resolved
2013-02-04 15:28 chenson Fixed in Version => 3.3.0
2013-02-04 15:28 chenson Resolution open => fixed
2013-02-04 15:46 chenson Category Improvement => New Feature
2013-02-06 19:05 chenson Status resolved => closed